| Home | Libraries | People | FAQ | More

## Function register_binding

boost::type_erasure::register_binding

## Synopsis

    // In header: <boost/type_erasure/register_binding.hpp>

    template<typename Concept, typename Map>
      void register_binding(const static_binding< Map > &);
    template<typename Concept, typename T> void register_binding();

## Description

Registers a model of a concept to allow downcasting `any` via `dynamic_any_cast`.